@charset "UTF-8";
/* CSS Document */

.slideshowcontainer{
	margin: 0 auto;
	height: 381px;
	width: 930px;
	position: relative;
	overflow: hidden;
}
	#slideshowlink,
	#slideshowmask,
	.slideshow {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}
	#slideshowlink {
		width: 917px;
		height: 319px;
		z-index: 99;
		top: 18px;
		left: 1px;
		text-decoration: none;
		background: url(../../images/blank.gif);
        display: block;
	}
	#slideshowmask {
		z-index: 2;
		left: -24px;
	}
	.slideshow {
		top: 18px;
		left: 1px;
		width: 917px;
		height: 316px;
		overflow: hidden;
	}
	
	#promonav {
		text-align: center;
		margin-top: 350px;
		position: relative;
		z-index: 99;
	}
		#promonav a {
			width: 12px;
			height: 12px;
			background: url(../../images/pagination.png) 0 0 no-repeat;
			text-indent: 9999px;
			overflow: hidden;
			display: inline-block;
			margin: 0 3px;
		}
		#promonav a.activeSlide {
			background-position: 0 -12px;
		}